[
  {
    "guid": "ef1e863f-cbb0-4e47-9f23-f0cbb1826ad4",
    "name": "Seasonals",
    "description": "Adds atmospheric, animated seasonal effects like snow, falling leaves, hearts, fireworks and more. The plugin provides a settings page for configuration. If you do not have write permissions to the web folder, please also install the file-transformation plugin.",
    "overview": "Atmospheric, configurable seasonal effects for the Jellyfin web interface",
    "owner": "CodeDevMLH",
    "category": "General",
    "imageUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/raw/branch/main/logo.png",
    "versions": [
      {
        "version": "1.6.13.1",
        "changelog": "- feat: Add client-side toggle option for seasonal settings",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.6.13.1/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "73177840d232ea06a0b621b901770d4c",
        "timestamp": "2026-02-04T12:39:13Z"
      },
      {
        "version": "1.5.1.0",
        "changelog": "- fix: snowfall effect sometimes not scaling on window resize, which leads to clustering and rain effect of snowflakes",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.5.1.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "a66b5c24c1f4bfff14bba5e93576bb80",
        "timestamp": "2026-01-28T22:40:49Z"
      },
      {
        "version": "1.5.0.0",
        "changelog": "- Refactor script injection logic",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.5.0.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "ba8d3c358df3e0546b99113b43f54fea",
        "timestamp": "2026-01-08T23:31:52Z"
      },
      {
        "version": "1.4.1.0",
        "changelog": "- fix fireworks display issue on scroll",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.4.1.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "bd8d9c6af064de011a708ea85e9b08c0",
        "timestamp": "2026-01-06T21:12:46Z"
      },
      {
        "version": "1.4.0.0",
        "changelog": "- settings linked directly in the main menu\n- renamed main plugin script\n- added enable/disable toggle for the entire plugin",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.4.0.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "205606075eec5f93d3da37efaecdeab5",
        "timestamp": "2025-12-28T19:11:04Z"
      },
      {
        "version": "1.3.4.0",
        "changelog": "- some fixes for js loading\n- adapted config page descriptions",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.3.4.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "4869a9a0c08317d2cb0e0fc8f454cf2b",
        "timestamp": "2025-12-24T02:02:15Z"
      },
      {
        "version": "1.3.3.0",
        "changelog": "- fixed: load config",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.3.3.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "9908c9357b2d8850e6349ce134bad2bd",
        "timestamp": "2025-12-18T00:11:39Z"
      },
      {
        "version": "1.3.0.0",
        "changelog": "- fixed: image paths to ensure proper loading of resources.\n- fix: z-index issue to ensure seasonal effects appear above other UI elements.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.3.0.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "362fd94ab11f03e345a911a95d2d763b",
        "timestamp": "2025-12-17T21:46:53Z"
      },
      {
        "version": "1.2.0.0",
        "changelog": "Advanced settings added: Users can now customize the intensity and speed of seasonal effects through the settings panel.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.2.0.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "5e18022c914c06072035dc0b4429e0fe",
        "timestamp": "2025-12-17T20:59:37Z"
      },
      {
        "version": "1.1.0.0",
        "changelog": "Bug fixing: Fix path, fix injection issue, added File Transformator as fallback if direct injection is blocked due to permissions.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.1.0.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "be2e93364396b6e0e02368d5a7db53bc",
        "timestamp": "2025-12-17T15:32:08Z"
      },
      {
        "version": "1.0.0.0",
        "changelog": "Initial release",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/Jellyfin-Seasonals-Plugin/releases/download/v1.0.0.0/Jellyfin.Plugin.Seasonals.zip",
        "checksum": "be6d06a959b3e18e5058a6d8fb6d800c",
        "timestamp": "2025-12-15T15:33:15Z"
      }
    ]
  },
  {
    "guid": "d7e11d57-819b-4bdd-a88d-53c5f5560225",
    "name": "Media Bar Enhanced",
    "description": "A feature-rich fork of the original Media Bar script by MakD that brings your home screen to life.\n\n-> 100% Configurable via Web UI: Manage all features, lists, and settings effortlessly through the plugin configuration page.\n\nKey Highlights:\n- Cinematic Video Backdrops: Supports local & YouTube trailers (incl. SponsorBlock)\n- Custom Content: Curate your slideshow with specific Collections, Playlists, or seasonal events\n\nAdditional Features:\n- Full-width immersive mode\n- Smart resolution handling (up to 4K)\n- Full keyboard navigation & playback control\n- Wait-for-trailer options\n- Customizable pagination & animations\n\nIf you do not have write permissions to the web folder, please also install the file-transformation plugin.",
    "overview": "Transforms your Jellyfin home screen with an immersive, fully configurable media slideshow featuring video backdrops.",
    "owner": "CodeDevMLH",
    "category": "General",
    "imageUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/raw/branch/main/logo.png",
    "versions": [
      {
        "version": "1.3.0.3",
        "changelog": "- feat: Enhance custom media ID functionality with manual trailer override support",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.3.0.3/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "1d9e0a8342d46f84aed3f7bd1bee32d3",
        "timestamp": "2026-02-04T01:41:35Z"
      },
      {
        "version": "1.3.0.2",
        "changelog": "- feat: Enhance custom media ID functionality with manual trailer override support",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.3.0.2/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "22e79daa5f433ca09a3db4f8e37679b4",
        "timestamp": "2026-02-04T01:27:55Z"
      },
      {
        "version": "1.3.0.1",
        "changelog": "- feat: Enhance custom media ID functionality with manual trailer override support",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.3.0.1/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "5a4f555e29c733dabd51169f6ace56eb",
        "timestamp": "2026-02-04T01:14:19Z"
      },
      {
        "version": "1.3.0.0",
        "changelog": "- feat: Enhance custom media ID functionality with manual trailer override support",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.3.0.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "83c26ba8f7ad6e1a7fe73c7190f532f3",
        "timestamp": "2026-02-04T00:07:15Z"
      },
      {
        "version": "1.2.3.7",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.\n- Update mediaBarEnhanced.js and mediaBarEnhanced.css with version 3.0.9 from original repo",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.7/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "fa1bf48cff159cc7dbf0aab48511a37c",
        "timestamp": "2026-01-28T22:39:54Z"
      },
      {
        "version": "1.2.3.6",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.6/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "da73bb490548c122906419d2762a2d00",
        "timestamp": "2026-01-28T21:31:54Z"
      },
      {
        "version": "1.2.3.5",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.5/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "b5efea79ec465522dad31e4ee5f1710c",
        "timestamp": "2026-01-28T20:21:20Z"
      },
      {
        "version": "1.2.3.4",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.4/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "4683f75e2df2590db663303bdd329ccd",
        "timestamp": "2026-01-28T01:09:38Z"
      },
      {
        "version": "1.2.3.3",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.3/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "3c18a84b2f59c86c130e91da83f980a2",
        "timestamp": "2026-01-28T01:05:45Z"
      },
      {
        "version": "1.2.3.2",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.2/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "4109a3ea10eb3145217b24ee8f8b37b5",
        "timestamp": "2026-01-28T00:30:36Z"
      },
      {
        "version": "1.2.3.1",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.1/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "e73029ac767e24d36742a27678758b6f",
        "timestamp": "2026-01-28T00:17:28Z"
      },
      {
        "version": "1.2.3.0",
        "changelog": "- Fixes the issue where buttons were cut off on smaller screens such as on S24/S25.",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.3.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "ae6f34bee76f9d7873964a71ca191bf3",
        "timestamp": "2026-01-27T23:54:42Z"
      },
      {
        "version": "1.2.2.0",
        "changelog": "- Fixes issues with persistent slides-container visibility",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.2.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "3362f93815845c4e85b66b31bcd0f52c",
        "timestamp": "2026-01-24T22:53:55Z"
      },
      {
        "version": "1.2.1.0",
        "changelog": "- Update mediaBarEnhanced.js and mediaBarEnhanced.css with version 3.0.8 from original repo",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.1.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "70defc1fb29a17ff4c9362bf7bdc53b5",
        "timestamp": "2026-01-22T23:50:56Z"
      },
      {
        "version": "1.2.0.0",
        "changelog": "- Add video quality preference setting (Auto / 1080p / Highres)\n- Set preferred video quality on YouTube player based on setting",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.2.0.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "0b6379f68990026240d97fe8f77fbef1",
        "timestamp": "2026-01-08T23:30:58Z"
      },
      {
        "version": "1.1.2.0",
        "changelog": "- Add method to resume video playback when slideshow is active",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.1.2.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "a0e8ff5e59b22a1bdedc916cd5e1c16a",
        "timestamp": "2026-01-08T15:26:55Z"
      },
      {
        "version": "1.1.1.0",
        "changelog": "- Add method to pause all video playback when navigating away from home screen",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.1.1.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "09da95fc561b11191d23a5cfa30ea731",
        "timestamp": "2026-01-08T14:54:57Z"
      },
      {
        "version": "1.1.0.0",
        "changelog": "- 'custom media IDs' setting is now enabled by default (no input --> random selection)\n- improve GUID handling in slideshow manager to handle seperator and description",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.1.0.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "32305d72b8d704acf8eef0c22277fee9",
        "timestamp": "2026-01-08T02:15:50Z"
      },
      {
        "version": "1.0.0.3",
        "changelog": "fixes",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.0.0.3/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "e6180c42836069029072e96ac4860c42",
        "timestamp": "2026-01-06T23:26:29Z"
      },
      {
        "version": "1.0.0.2",
        "changelog": "fixes",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.0.0.2/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "1041b403ec0193c2172a6fe15501afd3",
        "timestamp": "2026-01-06T21:21:37Z"
      },
      {
        "version": "1.0.0.1",
        "changelog": "fixes",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.0.0.1/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "f4e6194a9cc72fdda7436161c73832de",
        "timestamp": "2026-01-06T21:18:33Z"
      },
      {
        "version": "1.0.0.0",
        "changelog": "Initial release",
        "targetAbi": "10.11.0.0",
        "sourceUrl": "https://git.mahom03-spacecloud.de/CodeDevMLH/jellyfin-plugin-media-bar-enhanced/releases/download/v1.0.0.0/Jellyfin.Plugin.MediaBarEnhanced.zip",
        "checksum": "2ba7cc7f238f6aa7097628797935b903",
        "timestamp": "2026-01-06T18:56:30Z"
      }
    ]
  }
]
